
Instrumentación Nano-Satelites - Task #757

Diseño de prototipo de transmisión 3.0

08/22/2016 07:06 PM - Jose Chavez

Status: Closed Start date: 10/05/2016

Priority: Normal Due date: 10/12/2016

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisión 3.0 (ahora 2.1) Spent time: 30.00 hours

Description

Diseño del prototipo 3.0 basado en las correcciones al prototipo 2.0

Subtasks:

Task # 767: Revisión de Tarjeta - Circuito 2 - Generación de señal de potencia Closed

Task # 768: Revisión de Tarjeta - Circuito 1 - Generación de señales y control Closed

History

#1 - 09/26/2016 03:55 PM - Jose Chavez

- % Done changed from 0 to 70

#2 - 02/18/2019 07:23 PM - Alessandro Morales

- Status changed from New to Closed

Los últimos alcances del transmisor JETT 3.0 se plasmaron en el informe del Ing. Fernando Villanueva

https://drive.google.com/open?id=19eqEW8_ctNx1s3UQVejBWZeeyF7QlM23
